/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc08               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc10               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
span#e43            { /* nature_website_11222007.... */
	background      : transparent url(nature_website_11222007.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 132.75pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
span#e42            { /* nature_website_11222008.... */
	background      : transparent url(nature_website_11222008.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   3.75pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
div#e41             { /* Neohipparion */
	position        : absolute;
	left            : 308.25pt;
	top             : 138.75pt;
	width           : 116.25pt;
	height          :  18.00pt;
	}
span#e40            { /* nature_website_11228003.... */
	background      : transparent url(nature_website_11228003.jpg) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             : 689.25pt;
	width           : 291.75pt;
	height          : 203.25pt;
	}
span#e39            { /* nature_website_11228002.... */
	background      : transparent url(nature_website_11228002.jpg) no-repeat top left;
	position        : absolute;
	left            : 362.25pt;
	top             : 688.50pt;
	width           : 323.25pt;
	height          : 203.25pt;
	}
div#e38             { /* <FONT size=1><STRONG><FO... */
	position        : absolute;
	left            : 149.25pt;
	top             : 897.75pt;
	width           :  69.00pt;
	height          :  21.75pt;
	}
div#e37             { /* Neohipparion whitneyi */
	position        : absolute;
	left            : 107.25pt;
	top             : 912.00pt;
	width           : 141.75pt;
	height          :  12.75pt;
	}
div#e36             { /* <FONT size=1><STRONG><FO... */
	position        : absolute;
	left            : 428.25pt;
	top             : 897.00pt;
	width           : 207.00pt;
	height          :  21.75pt;
	}
div#e35             { /* of skeleton to left */
	position        : absolute;
	left            : 490.50pt;
	top             : 911.25pt;
	width           :  75.75pt;
	height          :  12.00pt;
	}
span#e34            { /* nature_website_11228001.... */
	background      : transparent url(nature_website_11228001.jpg) no-repeat top left;
	position        : absolute;
	left            : 218.25pt;
	top             : 420.00pt;
	width           : 300.00pt;
	height          : 203.25pt;
	}
div#e33             { /* <FONT color=#000000><FON... */
	position        : absolute;
	left            : 270.75pt;
	top             : 628.50pt;
	width           : 203.25pt;
	height          :  21.75pt;
	}
div#e32             { /* <FONT color=#000000 size... */
	position        : absolute;
	left            : 280.50pt;
	top             : 642.75pt;
	width           : 183.00pt;
	height          :  19.50pt;
	}
div#e31             { /* Neohipparion whitneyi */
	position        : absolute;
	left            : 306.00pt;
	top             : 658.50pt;
	width           : 131.25pt;
	height          :  12.75pt;
	}
div#e30             {
	position        : absolute;
	left            :  43.50pt;
	top             : 991.50pt;
	width           : 654.75pt;
	height          :  12.00pt;
	}
div#e29             { /* <DIV>___________________... */
	position        : absolute;
	left            :  43.50pt;
	top             : 969.00pt;
	width           : 582.00pt;
	height          :  98.25pt;
	}
div#e28             {
	position        : absolute;
	left            : 215.25pt;
	top             :1138.50pt;
	width           :  19.50pt;
	height          :  12.00pt;
	}
div#e27             { /* Perissodactyla/Equidae/E... */
	position        : absolute;
	left            : 250.50pt;
	top             : 189.75pt;
	width           : 227.25pt;
	height          :  12.75pt;
	}
div#e26             { /* Copyright 2018   All rig... */
	position        : absolute;
	left            : 259.50pt;
	top             :1134.75pt;
	width           : 213.00pt;
	height          :  26.25pt;
	}
div#e25             {
	position        : absolute;
	left            : 213.00pt;
	top             : 207.75pt;
	width           : 306.00pt;
	height          :  13.50pt;
	}
div#e24             { /* <P><FONT size="2"></FONT... */
	position        : absolute;
	left            : 168.00pt;
	top             : 183.00pt;
	width           : 393.75pt;
	height          : 216.00pt;
	}
div#e23             { /* Anchippus */
	position        : absolute;
	left            : 603.00pt;
	top             : 187.50pt;
	width           :  86.25pt;
	height          :  10.50pt;
	}
div#e22             { /* Anchitherium */
	position        : absolute;
	left            : 603.00pt;
	top             : 199.50pt;
	width           :  94.50pt;
	height          :  10.50pt;
	}
div#e21             { /* Equus 1 (Recent) */
	position        : absolute;
	left            : 603.00pt;
	top             : 211.50pt;
	width           : 113.25pt;
	height          :  10.50pt;
	}
div#e20             { /* Equus 2 (Recent) */
	position        : absolute;
	left            : 603.00pt;
	top             : 223.50pt;
	width           : 113.25pt;
	height          :  10.50pt;
	}
div#e19             { /* Equus 1 (Fossils) */
	position        : absolute;
	left            : 603.00pt;
	top             : 235.50pt;
	width           : 114.00pt;
	height          :  10.50pt;
	}
div#e18             { /* Equus 2 (Fossils) */
	position        : absolute;
	left            : 603.00pt;
	top             : 247.50pt;
	width           : 114.00pt;
	height          :  10.50pt;
	}
div#e17             { /* Hipparion */
	position        : absolute;
	left            : 603.00pt;
	top             : 260.25pt;
	width           :  78.00pt;
	height          :  12.75pt;
	}
div#e16             { /* Hippidion */
	position        : absolute;
	left            : 603.00pt;
	top             : 272.25pt;
	width           :  77.25pt;
	height          :  12.75pt;
	}
div#e15             { /* Hypohippus */
	position        : absolute;
	left            : 603.00pt;
	top             : 284.25pt;
	width           :  88.50pt;
	height          :  15.00pt;
	}
div#e14             { /* Kalobatippus */
	position        : absolute;
	left            : 603.00pt;
	top             : 309.00pt;
	width           :  93.75pt;
	height          :  15.00pt;
	}
div#e13             { /* Merychippus */
	position        : absolute;
	left            : 603.00pt;
	top             : 321.00pt;
	width           :  93.00pt;
	height          :  13.50pt;
	}
div#e12             { /* Mesohippus */
	position        : absolute;
	left            : 603.00pt;
	top             : 333.00pt;
	width           :  90.00pt;
	height          :  13.50pt;
	}
div#e11             { /* Miohippus */
	position        : absolute;
	left            : 603.00pt;
	top             : 345.00pt;
	width           :  81.75pt;
	height          :  16.50pt;
	}
div#e10             { /* Nannippus */
	position        : absolute;
	left            : 603.00pt;
	top             : 357.00pt;
	width           :  83.25pt;
	height          :  16.50pt;
	}
div#e9              { /* Neohipparion */
	position        : absolute;
	left            : 603.00pt;
	top             : 369.00pt;
	width           :  93.75pt;
	height          :  13.50pt;
	}
div#e8              { /* Orohippus */
	position        : absolute;
	left            : 603.00pt;
	top             : 381.00pt;
	width           :  81.75pt;
	height          :  12.75pt;
	}
div#e7              { /* Parahippus */
	position        : absolute;
	left            : 603.00pt;
	top             : 393.00pt;
	width           :  86.25pt;
	height          :  12.75pt;
	}
div#e6              { /* Pliohippus */
	position        : absolute;
	left            : 603.00pt;
	top             : 405.00pt;
	width           :  82.50pt;
	height          :  12.75pt;
	}
div#e5              { /* Protohippus */
	position        : absolute;
	left            : 603.00pt;
	top             : 417.00pt;
	width           :  89.25pt;
	height          :  12.75pt;
	}
div#e4              { /* Protorohippus */
	position        : absolute;
	left            : 603.00pt;
	top             : 429.00pt;
	width           :  97.50pt;
	height          :  12.75pt;
	}
div#e3              { /* Unidentified */
	position        : absolute;
	left            : 603.00pt;
	top             : 441.00pt;
	width           : 102.75pt;
	height          :  21.75pt;
	}
div#e2              { /* Hyracotherum (Eohippus) */
	position        : absolute;
	left            : 603.00pt;
	top             : 297.00pt;
	width           : 119.25pt;
	height          :  12.75pt;
	}
div#e1              { /* Horse Evolution? */
	position        : absolute;
	left            :  33.00pt;
	top             : 194.25pt;
	width           : 137.25pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :1177.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
